<ion-content>
  <ion-grid>
  <ion-row>
    <ion-col size="12" size-sm>
      <ion-card [ngStyle]="{'border-top':'5px solid #59585d', 'background-color':'#f0f9ff'}" class="ion-text-center">
        <ion-card-content>
          <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'12px'}">Good Medicine for Good health</ion-card-title>
          <p class="ion-padding">A relationship between a patient and a pharmacist in which the pharmacist accepts responsibility for drug use control functions and provides those services governed by awareness of, and commitment to, the patients’ interests</p>    
  
          <ion-icon [ngStyle]="{'font-size':'50px', 'padding':'20px', 'background-color':'#2f78df', 'color':'white', 'margin-bottom':'10px', 'margin-top':'10px'}" name="call-sharp"></ion-icon>
          <ion-card-title [ngStyle]="{'font-weight':'600'}">Just a tap away</ion-card-title>
          <p class="ion-padding">We bring the store to your door!</p>    
            
          <ion-icon [ngStyle]="{'font-size':'50px', 'padding':'20px', 'background-color':'#2f78df', 'color':'white', 'margin-bottom':'10px', 'margin-top':'10px'}" name="medkit"></ion-icon>
          <ion-card-title [ngStyle]="{'font-weight':'600'}">Best Medicine, Best Rate</ion-card-title>
          <ion-col size="12">
            <div class="ion-text-center">
              <ion-button [routerLink]="['/login']" shape="round" class="log-btn">Get Started</ion-button>
            </div>
          </ion-col>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
  </ion-grid>
  </ion-content>